package com.bonus.canteen.core.nutrition.common.enums;

public enum PersonalSexEnum {
   MALE(1, "男"),
   FEMALE(2, "女"),
   UNKNOWN(3, "未知");

   private final Integer key;
   private final String desc;

   private PersonalSexEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
